"use client";

import { BreadcrumbsMenu } from "@/components/BreadcrumbsMenu";
import { DataServiceForm } from "@/components/DataServiceForm";
import { Container, Stack, Box, Typography } from "@mui/material";

export default function NewDataService() {
  return (
    <Container>
      <BreadcrumbsMenu page="Ajout Data Service" />
      <Stack spacing={2} alignItems={"center"}>
        <Box width="100%">
          <Typography variant="h3">Ajout Data Service</Typography>
        </Box>
        <Box width={"80%"} minWidth={300}>
          <DataServiceForm />
        </Box>
      </Stack>
    </Container>
  );
}
